﻿.site-navigation-primary .menu .menu-inner{margin-left:0;font-size:0}
.site-navigation-top .menu .menu-inner{margin-left:0;font-size:0;color:#666}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.img-text-block__text{padding:40px 20px;padding:2.5rem 1.25rem}
.grid--reverse .img-text-block__text{padding-left:20px;padding-left:1.25rem;padding-right:20px;padding-right:1.25rem}
.img-text-block__text .btn,.img-text-block__text .button--danger{margin-top:10px;margin-top:.625rem}


.customSliderClass .item .row {
    display: flex;
}

.videosOnBook .item a:first-child{margin-bottom: 10px; display: block;}


#header-search {
	float: right;
	margin-top: 8px;
	margin-right: 4px;
	opacity: 1;
}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
.card-block{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.1111111111rem}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.section-programme-list .card-block{font-size:0}
.section-programme-list .card-block :not(.card-title){display:none}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}

#footer_social #pc ul{
	text-align: center;
	margin-bottom: 30px;
}

#footer_social #pc li{
	display: inline-block;
	width:310px;
	vertical-align: top;
	text-align: left;
	margin: 0 5px;
}

#footer_social #pc li.social_bn img{
	margin-bottom: 13px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
#menu-item-8250,#menu-item-8251,#menu-item-8372{display:inline-block}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.byline {
  color: #444444; }

	   .site-header .header-content .site-branding .site-title a, .entry-content p, .entry-content ul li, .entry-content ol li, .byline, .posted-on, .entry-header h1, .entry-header h1 a, .site-description, .cat-links, .teaser .teaser-content .home-text .widget-title, .teaser .teaser-content h3, .page-numbers.current, #comments, body {
        	color:;
		-webkit-color:;
	    }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}

    header .client-name{
        float:left;
        text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.1);
    }

        
    header #main-nav .client-name{
        width:75%;
    }

        header #main-nav .client-name h1{
            line-height: 1.2;
        }

        .logged-in header #main-nav .client-name{
            margin-bottom: 0;
        }
.screen-reader-text,.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.screen-reader-text:active,.screen-reader-text:focus,.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.screen-reader-text~.form-control-feedback,.has-feedback label.sr-only~.form-control-feedback{top:0}

  .l-col-12 {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    .l-col-12:last-child {
      margin-right: 0; }

    .l-rtl .l-col-12 {
      float: right; }

    .widget-header .textwidget {
        margin-top: 0;
        padding-left: 0;
        border-left: none;
    }


.textwidget .youtube-video, .textwidget .vimeo-video, .textwidget .googlemaps { margin: 0 }

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#27cda5; }


table.alquila {width:100%;margin:0;}

table.alquila td {text-align:center;color:#fff;background:#290;width:50%;font-size:14px;vertical-align:middle;}

table.alquila td:hover {background:#270;}

table.alquila td a {display:block;width:100%;text-align:center;line-height:18px;padding:4px 0;}

table.alquila td a, table.alquila td a strong {color:#fff;}

table.alquila tr td:first-child {background:#3a0;}

table.alquila tr td:first-child:hover {background:#280;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:46px 0 46px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
.slide-desktop{display:none}
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}


.navigation a:hover, .navigation .sub-menu a {
    color: #2f4154;
}



.stui-vodlist__item{ position: relative; float: left; padding: 10px; width:20%;}

.stui-vodlist__item.active{ width: 33.333333%;}
#main-content .container:before{background-color:transparent}
body.single #main-content .container{padding-top:171px!important}
#main-content .container{padding-top:58px!important}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


.grideschis
{
background-color:#E6E7E9;
}

.cause-item .grid-content{
	padding-bottom:15px;
}

.grid-content{
	padding:15px 20px 1px 20px;
}

.grid-content .fa-external-link{
	margin-left:10px;
}

#footer #footer-content {
  padding-top: 15px;
  padding-bottom: 15px;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}

.frame .f_oj1{ background-position:0 5px;}



.wpb_separator,
.vc_text_separator {
  border-bottom: 1px solid #f7f7f7;
}


.wpb_separator {
  clear: both;
  height: 1px;
}

.wpb_separator.wpb_content_element,
.vc_text_separator.wpb_content_element
{
	border-color: #999999;
	
	margin:  20px 0px !important;
	height: auto; 
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}




#nav-holder{
	width: 700px;
	position: absolute;
	top:68px;
	right: 10px;
	font-size: 20px;
}

.custom_html_4-section .under_left {
  display: table-cell;
  width: 50%;
  max-width: 250px;
}


.custom_html_4-section .under_right h3, .custom_html_4-section .under_left h3 {
    font-family:'Nexa Rust Sans W00 Black';
    font-weight: normal;
    font-size: 1.8em;
    margin-bottom: 10px;
    text-transform: capitalize;
    color: black;
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}
